(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     80129,       2090]
NotebookOptionsPosition[     38735,       1129]
NotebookOutlinePosition[     75087,       1925]
CellTagsIndexPosition[     75008,       1920]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["First and Second Derivative Tests", "Title"],

Cell[TextData[{
 StyleBox["Teacher: ",
  FontFamily->"Arial",
  FontWeight->"Bold"],
 "Andy Dorsett",
 StyleBox["\n",
  FontFamily->"Arial"],
 StyleBox["Class:",
  FontFamily->"Arial",
  FontWeight->"Bold"],
 StyleBox["\t",
  FontFamily->"Arial"],
 "Calculus 1"
}], "Text",
 CellChangeTimes->{{3.5092933824429502`*^9, 3.509293383490055*^9}, {
  3.5092935039511003`*^9, 3.5092935129760027`*^9}, {3.509293544065111*^9, 
  3.509293548385543*^9}}],

Cell["Activity Overview", "Section",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],

Cell["\<\
Understanding the characteristics and behavior of functions and their first \
and second derivatives\
\>", "Text",
 CellMargins->{{73, 10}, {10, 10}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Lab Exercise #1", "Section"],

Cell[CellGroupData[{

Cell["Problem #1", "Subsection"],

Cell[TextData[{
 "Create a plot of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", "3"], "+", 
     RowBox[{"3", 
      SuperscriptBox["x", "2"]}], "+", "3"}]}], TraditionalForm]]],
 ". Make sure the ",
 ButtonBox["PlotRange",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/PlotRange"],
 " is in a viewing window where you can easily see the function\
\[CloseCurlyQuote]s behavior."
}], "Text"],

Cell[CellGroupData[{

Cell["Answer:", "Subsubsection"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem #2", "Subsection"],

Cell[TextData[{
 "Find the derivative of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell["Answer:", "Subsubsection"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem #3", "Subsection"],

Cell[TextData[{
 "Plot ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]]],
 " on the same graph."
}], "Text"],

Cell[CellGroupData[{

Cell["Answer:", "Subsubsection"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem #4", "Subsection"],

Cell[TextData[{
 "Look at the critical values of the function.  Compare the critical values \
of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " with the function values of the plot of the first derivative.  What do you \
notice?"
}], "Text"],

Cell[CellGroupData[{

Cell["Answer:", "Subsubsection"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem #5", "Subsection"],

Cell[TextData[{
 "Look at the inflection points of the function.  At these ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-values, what do you see happening in the plot of the first derivative?"
}], "Text"],

Cell[CellGroupData[{

Cell["Answer:", "Subsubsection"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Lab Exercise #2", "Section"],

Cell[CellGroupData[{

Cell["Problem #1", "Subsection"],

Cell[TextData[{
 "Create a plot of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"2", " ", "sin", " ", 
      RowBox[{"(", "x", ")"}]}], "+", 
     RowBox[{"cos", " ", 
      RowBox[{"(", 
       RowBox[{"2", "x"}], ")"}]}]}]}], TraditionalForm]]],
 ". Make sure the ",
 ButtonBox["PlotRange",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/PlotRange"],
 " is in a viewing window where you can easily see the function\
\[CloseCurlyQuote]s behavior."
}], "Text"],

Cell[CellGroupData[{

Cell["Answer:", "Subsubsection"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem #2", "Subsection"],

Cell[TextData[{
 "Find the derivative of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell["Answer:", "Subsubsection"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem #3", "Subsection"],

Cell[TextData[{
 "Plot ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]]],
 " on the same graph."
}], "Text"],

Cell[CellGroupData[{

Cell["Answer:", "Subsubsection"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem #4", "Subsection"],

Cell[TextData[{
 "Look at the critical values of the function.  Compare the critical values \
of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " with the function values of the plot of the first derivative.  What do you \
notice?"
}], "Text"],

Cell[CellGroupData[{

Cell["Answer:", "Subsubsection"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem #5", "Subsection"],

Cell[TextData[{
 "Look at the inflection points of the function.  At these ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-values, what do you see happening in the plot of the first derivative?"
}], "Text"],

Cell[CellGroupData[{

Cell["Answer:", "Subsubsection"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Lab Exercise #3", "Section"],

Cell["\<\
Look at the graphs of the following polynomials.  This model shows a generic \
polynomial, its first derivative, and its second derivative.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "4"], "-", 
        RowBox[{"a", " ", 
         SuperscriptBox["x", "3"]}]}], ",", 
       RowBox[{
        RowBox[{"4", 
         SuperscriptBox["x", "3"]}], "-", 
        RowBox[{"3", "a", " ", 
         SuperscriptBox["x", "2"]}]}], ",", 
       RowBox[{
        RowBox[{"12", 
         SuperscriptBox["x", "2"]}], "-", 
        RowBox[{"6", "a", " ", "x"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "9"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "150"}], ",", "100"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", 
          RowBox[{"Darker", "@", "Gray"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Purple"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "6"}], "}"}], ",", "1", ",", "6"}], "}"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 6, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 6}, 1, 6}}, Typeset`size$$ = {
    500., {158., 162.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3631$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 6}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3631$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`x^4 - $CellContext`a$$ $CellContext`x^3, 
         4 $CellContext`x^3 - (3 $CellContext`a$$) $CellContext`x^2, 
         12 $CellContext`x^2 - (
          6 $CellContext`a$$) $CellContext`x}, {$CellContext`x, -3, 9}, 
        PlotRange -> {-150, 100}, ImageSize -> 500, 
        PlotStyle -> {{Thick, Red}, {Thick, 
           Darker[Gray]}, {Thick, Purple}}], 
      "Specifications" :> {{{$CellContext`a$$, 6}, 1, 6}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{547., {205., 212.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, {2}]],

Cell[TextData[{
 "Can you tell which graph is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], ",", " ", 
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "x", ")"}]}], ",", " ", 
    RowBox[{"and", " ", 
     RowBox[{"f", "''"}], 
     RowBox[{"(", "x", ")"}]}]}], TraditionalForm]]],
 "? Identify each as red, purple, or gray."
}], "Question"],

Cell["", "Answer"],

Cell[TextData[{
 "Look at the red and gray graphs. Describe the relationships between the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-intercepts, relative extrema, and inflection points of the graphs."
}], "Question"],

Cell["", "Answer"],

Cell[TextData[{
 "Look at the red and purple graphs. Describe the relationships between the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-intercepts, relative extrema, and inflection points of the graphs."
}], "Question"],

Cell["", "Answer"],

Cell[TextData[{
 "Look at the gray and purple graphs. Describe the relationships between the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-intercepts, relative extrema, and inflection points of the graphs."
}], "Question"],

Cell["", "Answer"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Lab Exercise #4", "Section"],

Cell["\<\
Look at the graphs of the following polynomials.  This model shows a generic \
polynomial, its first derivative, and its second derivative.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox["x", "2"]}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", "1"}]], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", 
         SuperscriptBox["x", "3"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["x", "2"]}], ")"}], "2"]]}], "+", 
      FractionBox[
       RowBox[{"6", " ", "x"}], 
       RowBox[{"1", "+", 
        SuperscriptBox["x", "2"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "4"}], ",", "4"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", 
        RowBox[{"Darker", "@", "Gray"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Column", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"3", 
           SuperscriptBox["x", "2"]}], 
          RowBox[{
           SuperscriptBox["x", "2"], "+", "1"}]], ",", 
         RowBox[{"FontColor", "\[Rule]", "Red"}], ",", "Bold"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"6", " ", 
             SuperscriptBox["x", "3"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox["x", "2"]}], ")"}], "2"]]}], "+", 
          FractionBox[
           RowBox[{"6", " ", "x"}], 
           RowBox[{"1", "+", 
            SuperscriptBox["x", "2"]}]]}], ",", 
         RowBox[{"FontColor", "\[Rule]", 
          RowBox[{"Darker", "@", "Gray"}]}], ",", "Bold"}], "]"}]}], "}"}], 
     "]"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJw1mHc0FX74x+/ItV35JhEyykqiMovnozISoiFlV1SoJCVJSVK2hEpCRtkj
W/hcW2QmmZURooSL7jV/fuf8fn8953XOM855/nne70f83LXj9iQCgbCVSCD8
b1SAzRNra1TabElNRFQUBV1jSj5hLlJp7ko5qTvXOSdPSYo+T6VZRoiF0SIp
aI+M0bnRSSrtSoxU+68IClLd6Nv76SuVdl9lUEzjGQWh4ZnGl9lUmvhC3Pf2
UAo6/rg5fa8NlSZqNig08ISC3Ft9r1ys4KFVb+IwsrxDQZ2dnBOVdty0zPp0
trnTFCRCu7ZJVZiL9vTxmYKUvRRU4FTDQh3goG2XGDT05qQg2yCl6R4fdppY
/KTFeA8LYoR7PsHARpOerZqZTGJBiTzfBF8MUmhpYbYLtHMsKMZAyfWzPwvN
3+6Yg4QAC/Jxtrste2QDrVHpPZGvdgPyJKe5u/4h0ditps5WW25Adt6t27tS
iLQjul3F7b/IyKwnTmsgkUhLLNTRHx8jI4M9LuYjsURaY2LI85WfZLRvhDdo
NoJIW+XKvL59iIzY9I/TeR4Qafq2k//O9ZJRFvVLpd4ZIi3pxtLFhEYyWort
tS5hJ9KYjfwPJdPIKLL854sYRwIt2Gb87/QFMrK+HX1P1Z5Ak5yMbvE6R0Yy
e49d6LAh0JRrDX+w2ZJRaUrxbrZTBFrY0xNRghZk9O1ZYN0NINA8XEXFdpiS
kbSj0pzBJgJtLfYgDB8gI9ddi7GznmtYR1GDMM23Xv9dhitDYhUL8z9aGS8m
obsHiJnRW1Zxps63WulCEtJ82WPkz7OKm9VLXl7IIyHa8YBQh8UVPGh5x6o7
k4Tqayf5xDtWsF7ZE+mUBBLqTM8SjHqwghNFrpwcCyShKfd90t4/lnGJthJ0
W5KQJC86eDJ2CYc+mNURZxBRiOLgHcdnS/jkpjcWIXNExDDxyfN+soQNy8pi
GdNE9OlpzfZM1yUc1KKaWPOLiNz+O8JK0VvCRaFF1hp9RFS3+finor+L2PCM
qX10ORE5ilww26q9iPvOL90S8iai93JPHIeGGbizMyDBZ4mAtrXbluzsYazP
03ul8Y+AgtzV2W62MHALnbT37ywB2ddMJLOWMLBQ/aF9xhMEtMXaaFA+hIFz
aKK7h7sJyOspn7m7GgOPje4KdCggIH1GjA5X8D88VXO1vMKJgL7X5oqpqCzg
/WeZcWLRa3D3BPOwmvwCDgj6E+oQtgZbBtFlDYkF3Ov17XSy3xqYLLfmavEs
4ALMZsl9Yw1oe6YO6o3OY/YLxel+R9cgPk7O3jxqHv9XGCwktLQK5zwSU+8s
zGGto3b9b06uwk/5yD24kI51/mjukJpeBrl7yVPj6XQ8LiPVcG94Ga62FqTx
vaFjVs3c581dy8C43iXhEEjHr6kSb43Kl4GjSOA/bls6fpXDPdLlvwyK2tH0
s+x0HKJjJ8guvgyep+LyFyxm8WBHVFe93hJsvJeqokCcwbfe+6Zm3WSCvMpf
+WT6b7z8wdNkLXoeHh7+01ZyewwHHCL5ODVOA//JrLAzAkM4XN/3yW00Bu+l
Akt1yEM4a5Zf30pwDEyYF0eU/g7i6OrgtEOzoxAQK67GUT+I9z6neG1OGoXV
8YjvpbcGcWXQxzv9rKMw6uWpINz1A/8oz+6WbxuBq8eeviiX/Y6FZb4Bv8MQ
vF+opTZs78UC+Y/YVtz6ICQtoUqL2YOTLvlFlEr1gZP1/ZsFzT3YtHuRJbe7
F7bXqfUl3OrBFhatDYaavRAVmf7Wq6EbL0QNHLVi74E7+55q7nX+ihvs8pra
MrvgoKulU2xeJ24XnJCI2t0BolLqovxPOvFdbtcA34l2WOrhbw+07MQkCUHv
luR2yNduVfFg6cR/Fgj3PETaQWrjQdLJ05+xgPyzKIONbcCRI/2Sfakdqz3d
OP9a4BMk9/0M/uXbglVVqGK/3tVA793Nca/3tmAXaelfyqgGeET1ckyHmrFQ
wyFO655quGWb0lECzTj+YMasLk816P50FAhYbMIqj/xXUnwqYXzqb7ycy0dc
e1TqprRCOQiHib3/JvoRj2gj5SzPMjBRMq0Ob27APSblGqJNH6D4xvufi3IN
eI6jY6n2Win4M9zkmn7W4XmuSuTXVgRypMU8J4saLOWmdubQ7HuwTpSr3cZR
g9eWRlsKbN5D+GGLrs/F1Vhs2n+zVmsuLPqVMfZvrsaiydZa0fk50MR5X5Or
vRJflBHRDFLKBEJmtjHtfiX2fs+18YxCBuwz/mHjplCJf/uKXb69Ox1iwrR9
+gNp+Inm4880rVTolmMLORNcgV14jv+hP00GdOVyTuVEOa71my5sy02ClOzG
Dln9cnxFuT1QoisRPPYFCyySyrD7rV8ayvIJIKTF9yb6dgle1Wq1IYvEgo/3
jWpSVzF+X/wxZyQpBiarOn867i3GSduWcyeVX0GZ3nO5/VOF2EVw4+tHN16A
lalwft/5fBys2LD6yuoZ/KbPq9+sycM2Xwq0VJXD4W5UK+bZkYfdk1+HfeJ/
CjF9Pk3ao7l4h99YFH04GOTvWZr26eZic+k0kmpfIHwQU/nq9i4Hu54yro0c
8Yf8po7aY+1Z+D8PU+6Pu/ygk9ev3Sc8E6eq2bzNuuIL9FPqAwUnMrBR93hZ
O/aBPT/i5rZ2pWK1sQGWb8r3wXTHCcKx5ylY9rztxb96d8HFkcLlY/4OO5vF
1xfc84DsOWfJ8d4knLRf2zrirBu0qIvt3hqTiKcyfa1q1q7D1L3PGsZWCTjY
3qU799k14K7x030g+gYnjJeHFV93AnM+t6RLOA5X7Tbiynl5EZ7H9H5o0X6N
eTqnRdM4L0CXlPbnfTXRuOHEdr2ielvYlPtuIlr3BQ6efXm2+ZUFnNjPQyJ+
jMTqhzfpBh0wg/BaN8GLR5/h0AlZnZrrptB2rE+xuTkMO5pXqAm4G4Bo/sMw
h/ggvME7tGJy7yF41WCC9yQ/xh45wRXH9mnAlgGRqdVUH3ze++Js6wlF2Dn8
RT3KyhNXfs7i5QoWBykul+cKF6/j3//mWFMvcIF3p0zn1mor/FDsYWBu1YiW
PHXAkWXXYXB8NJDbsClPq2vGJ46XcQmGNj4QNVdf0Zo+Jj17zfUWSEQW6WjF
CoDnM91Gp33eUFqvuPL9tQys3vN4Fbf7ESjx3l97wa4M3o4Zzp/lAuDFjp0r
OZwIyGbfNVmlQsE7K7Gas0wXqsX8H7/mDYdNq+dKyiONwTdKwkU1JAIm67co
mn46AbpcZebtnM+hXPXxpN6QObD6nNJ28n8JX2s5rqYHWUPDvylZFtYYyONN
zcuxPwcBV57wxfnGwofVq85SrfbwdibMS/hBPJxLSuF853MZLl6UcyhcTQCm
p7tX5bAL6Eu4n32omQTD6kJLFvI3QGag2tjkbjJk2XC/+PLyJkwct1KdYL6D
T5kez9SG70Ajd9rOIrVUcFErvceOvSC9YWGbr3sayE4zTWtsvMFZK4xNdD4D
rtd0VMk/fwhGzP7lib1Z0BfU1aRr/AgU8mVnilyz4W0Dr360wGNgRAz+lmHk
wOJ8l/2nHwFQwuH5pepmHtgI5HspvX0K8bv4P2dL5IOxdrmY+XA4+Jlkt8W0
5sNP2UeFnDsj4GTUcNMt2ULQfXWYvNoTBdPihlVyA8Vg9kLwrHZBDHw9PIoF
Akqg7oiXIVk3FiouepdvUC0FIwd8mn8wDgIz84u/hX2AwhnhAvKrNyClLpId
frgC8vwe79i0Kxm4LIsy7s9UQJPWt9dqom+Bfs80zTkWgz37ZgPbTe/Adqjq
uORdGqQeZScnU1NBQeaf0cqXSnDrLtW6rp0JH/NsDuf618B5lYKMaN08OFAr
Xy39owbUDH2er/3Mg5wupnasSi2oSP56Ufw4H6KYzyBwuBb6LtfxCXUUwAVo
0LDXrAe1xYT94FMMa42KSoIzH2FONIIpYFQBrv0r2aF6jXCCS/ndTl4Mo38a
FSixjXD/wOMDll8wfOK1l6cbNEFfr04sKY8G0WYvpZuTPgF3yocbFJMqUB4i
ij4wbwWBmCvXG0pqQaH09IxiaiucybtjUShZB1LhmTU/mK0gcyWo1i2kDjjf
ZCjHG7WBzqU2D0uHelg2Me9fm2oD1oqY1JRtH2EgJ1sWK3XARMJIfknhJ4hz
sa7RLOoElSH6lTPKHSA5/YGpUdUD1/6zeyBd0wt3mw/5zv3pATfHPY63+fqg
K62JJ0uwF0w+0ZZJdn0QYN8nKX69Fxa8ZUdpq30w3btoxCrWBzrut1yrDgxA
Ra16wmevfniUtmfHfOV3OPuqyMBZ/TvIGepI89wcgiOJPc3G5kMQLRFymYLH
QMeIjzxfMAYulzqsDpFnINTmq7di0W/wsmES1S7PQ72xCLcJ3wzITHKj4mAm
bFIY3OwqPAPo9AOO4VdMsOVOFouQmoEWH7eTG9KYsNgkv69bYwaKpUKuydWt
658jByxsz88Ag+M7iWWVCWGHLFJd8mcg24Ctfd5pEc6qvdR5ajYLZP3SS71o
Cf6I89/riKZD+GMzknvrMqh5vrlemUQHqd1VA6J9y+DTucs+J4sO/uJv3SpG
l2HzY13DkCo6SF7QGR1ZWQat3+5CBhN0MDs5eKJ15wqEFvYWVqrPAa1OWkvU
bwWUjsb/zemeA8XX1co1+1bhpttOu9DNC0D/ksyh5rkGmzn+lpmJL8Cnz6eL
6x6tQXHc+y2i8gtQ8bee02hdny43qrdlaC9AfUdUGUpeAx9xfWh0XoBr7Y2z
NS1rENJyQYSlegFK1Q05JXkJ6K1MbM+da//g6xsrwXRrAvraz3vcoYEBuQnM
Ld7TBGQQaN/t1sEAHb3AFf85AipTL7V+2M+ATNPzo2EMAoqPOu8UP80AeQmZ
lkgCEV0yKfTt3cIEo8lglbu8RLRYbVFkfJkJHPkyTuW7iUg4/a2wKsciSIcX
7xB3JiJbjwNjrIZLsGebcdZYPxHJXWj4MmW2BCled44E/SAiuvHJmi92S1Bn
H8uiMEJEftud3yS6L4Fb39jEpUkiymhdP0qJS+C8pSO7jElEzB1LrbcWl4D7
l/yxb/wkFN5RUvwzZX3vKXe/CxmSUPVO1YBqllWw1o5sW8whIevdJxNnqKug
zU+PrF/3R4w918u2Ca0CyVPhbPi6f5LXSJ/yVFiFxJDfP8XLSChCf9uJfadX
wSJgVU22noQc7FmFk1NWoXUbPtDbT0JscV8z/1f377Ss/NNGISMp9rLxJH0C
OhIatN/hFBmJlDnpsDwhoq6DE4bCA2REWCSlug6RkF1GcrjcmQ3on2m5de2O
DUi/+/no/g8bUN8+m607fFnQKW7Pdw38LMjlNO9GiX4Kih9kzifasSDBiBHz
DSJsqNdS0b8xlgVlWcS/o99mR0165MFz3SzotOZ9/YZyDqSSWnjoKCsF5Vpf
kdBY5kRZDSLpPbspiMFxiFxyihu5bOj7nW227u/b96uIvOBBXwtB8eMtCuLY
z1lZ9poHVRpGnDFxp6DKpN6jlok8SNKgR+vrOive9rB7lcWDtMNHNUduUxDP
tqIgwdr1fM2ffEt3KOij855h/lkeFBJZpCV8n4IQm2wYjyEVzYV9btj1eH3+
dYZQlikViY5PVmesc3ZffbLRaSq6onDYe+cTChLNdvgQdI6KXPpPacr4U9Dy
qaRRDg8q2iJl2ywaSEFFids0Wd9SUerD8ouEUAq6yv23/m06FfGuefp7rrOU
e8Vx3Vwq0kieubqwzhEGVpcelVFRCX/Mo8kwCnKdiX5G/kxFWt5Cox3hFCRn
4Sia2E1F20RosobPKGiwRj314Dcq4pAz2lO7ziYvuise/KKihSd54YURFMRG
Sjki/peKGEFfJxQiKQg7uXfS5tb72d9me7fOt77o2tguUlGdxIdJ0SgK+r//
DPr//8z/AMNIp4k=
     "]]}, 
   {RGBColor[
    0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
    Thickness[Large], LineBox[CompressedData["
1:eJwtWXk0Vt/3Nk+VqZIKSYgIDcbUvqFRJJWEhGhSKh9FKSRKSMqQqQiVVEgZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->400,
  PlotLabel->FormBox[
    TagBox[
     GridBox[{{
        StyleBox[
         FractionBox[
          RowBox[{"3", " ", 
            SuperscriptBox["x", "2"]}], 
          RowBox[{
            SuperscriptBox["x", "2"], "+", "1"}]], FontColor -> 
         RGBColor[1, 0, 0], Bold, StripOnInput -> False]}, {
        StyleBox[
         RowBox[{
           FractionBox[
            RowBox[{"6", " ", "x"}], 
            RowBox[{
              SuperscriptBox["x", "2"], "+", "1"}]], "-", 
           FractionBox[
            RowBox[{"6", " ", 
              SuperscriptBox["x", "3"]}], 
            SuperscriptBox[
             RowBox[{"(", 
               RowBox[{
                 SuperscriptBox["x", "2"], "+", "1"}], ")"}], "2"]]}], 
         FontColor -> 
         RGBColor[
          0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         Bold, StripOnInput -> False]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
    TraditionalForm],
  PlotRange->{{-4, 4}, {-4, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output"]
}, {2}]],

Cell[TextData[{
 "Identify which graph is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " and which graph is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]]],
 "."
}], "Question",
 FontSize->18],

Cell["", "Answer"],

Cell[TextData[{
 "Find the critical values of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " and the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-values where they exist. At these ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-values, which is the behavior of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]]],
 "?"
}], "Question",
 FontSize->18],

Cell["", "Answer"],

Cell[TextData[{
 "What is the behavior of the graph (i.e., is the function increasing or \
decreasing) of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], Cell[""]}], TraditionalForm]]],
 " from -\[Infinity] to the first critical number?"
}], "Question",
 FontSize->18],

Cell["", "Answer"],

Cell[TextData[{
 "What do you notice about the graph of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]]],
 " over this same interval?"
}], "Question",
 FontSize->18],

Cell["", "Answer"],

Cell[TextData[{
 "What is the behavior of the graph of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " beyond the first critical number?"
}], "Question",
 FontSize->18],

Cell["", "Answer"],

Cell[TextData[{
 "What do you notice about the graph of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]]],
 " over this same interval?"
}], "Question",
 FontSize->18],

Cell["", "Answer"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Lab Exercise #5", "Section"],

Cell["\<\
Let\[CloseCurlyQuote]s look at an interactive model that builds on the plot \
from Lab Exercise 4.  Move the sliders.  Click on the small \
\[OpenCurlyDoubleQuote]+\[OpenCurlyDoubleQuote] sign to the right of each \
slider to open up a window that shows the value of the variables.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"b", " ", 
         SuperscriptBox["x", "2"]}], 
        RowBox[{
         SuperscriptBox["x", "2"], "+", "c"}]], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"2", "b", " ", 
           SuperscriptBox["x", "3"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"c", "+", 
             SuperscriptBox["x", "2"]}], ")"}], "2"]]}], "+", 
        FractionBox[
         RowBox[{"2", "b", " ", "x"}], 
         RowBox[{"c", "+", 
          SuperscriptBox["x", "2"]}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", 
          RowBox[{"Darker", "@", "Gray"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Column", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           FractionBox[
            RowBox[{"b", "*", 
             SuperscriptBox["x", "2"]}], 
            RowBox[{
             SuperscriptBox["x", "2"], "+", "c"}]], ",", 
           RowBox[{"FontColor", "\[Rule]", "Red"}], ",", "Bold"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{"2", "b", " ", 
               SuperscriptBox["x", "3"]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"c", "+", 
                 SuperscriptBox["x", "2"]}], ")"}], "2"]]}], "+", 
            FractionBox[
             RowBox[{"2", "b", " ", "x"}], 
             RowBox[{"c", "+", 
              SuperscriptBox["x", "2"]}]]}], ",", 
           RowBox[{"FontColor", "\[Rule]", 
            RowBox[{"Darker", "@", "Gray"}]}], ",", "Bold"}], "]"}]}], "}"}], 
       "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "1", ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 1, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`b$$], 1, 5}, {
      Hold[$CellContext`c$$], 1, 5}}, Typeset`size$$ = {400., {169., 174.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`b$3837$$ = 0, $CellContext`c$3838$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 1, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`b$$, $CellContext`b$3837$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3838$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`b$$ ($CellContext`x^2/($CellContext`x^2 + \
$CellContext`c$$)), -((
            2 $CellContext`b$$) ($CellContext`x^3/($CellContext`c$$ + \
$CellContext`x^2)^2)) + (
           2 $CellContext`b$$) ($CellContext`x/($CellContext`c$$ + \
$CellContext`x^2))}, {$CellContext`x, -4, 4}, PlotRange -> {-4, 4}, ImageSize -> 
        400, PlotStyle -> {{Thick, Red}, {Thick, 
           Darker[Gray]}}, PlotLabel -> Column[{
           
           Style[$CellContext`b$$ ($CellContext`x^2/($CellContext`x^2 + \
$CellContext`c$$)), FontColor -> Red, Bold], 
           
           Style[-((
               2 $CellContext`b$$) ($CellContext`x^3/($CellContext`c$$ + \
$CellContext`x^2)^2)) + (
              2 $CellContext`b$$) ($CellContext`x/($CellContext`c$$ + \
$CellContext`x^2)), FontColor -> Darker[Gray], Bold]}]], 
      "Specifications" :> {{$CellContext`b$$, 1, 5}, {$CellContext`c$$, 1, 
         5}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{447., {231., 238.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, {2}]],

Cell[TextData[{
 "As you moved the sliders above, what did you notice about the critical \
numbers of the function and the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-intercepts of the graph of the first derivative?"
}], "Question",
 FontSize->18],

Cell["", "Answer"],

Cell["\<\
As you moved the sliders above, what did you notice about the points of \
inflection of the function and the critical values of the graph of the first \
derivative?\
\>", "Question",
 FontSize->18],

Cell["", "Answer"],

Cell[TextData[{
 "As you moved the sliders above, what did you notice about the critical \
values of the function and the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-intercepts of the graph of the first derivative?"
}], "Question",
 FontSize->18],

Cell["", "Answer"],

Cell["", "Spacer"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1240, 783},
WindowMargins->{{139, Automatic}, {Automatic, 83}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell[
       TextData[{"Style Definitions for \n", 
         StyleBox["Wolfram Seminars", FontSlant -> "Italic"]}], "Subtitle"], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]], 
      Cell[
       StyleData[StyleDefinitions -> "StyleMenuClear.nb"]], 
      Cell[
       CellGroupData[{
         Cell["Style Environment Definitions", "Section"], 
         Cell[
          StyleData[
          All, "SlideShow", StyleDefinitions -> 
           StyleData[All, "Presentation"]], PageWidth -> WindowWidth, 
          DockedCells -> Cell[
            BoxData[
             GridBox[{{
                TooltipBox[
                 ButtonBox[
                  StyleBox[
                   RowBox[{"  ", "\[EmptySquare]", " "}], FontSize -> 20, 
                   GrayLevel[0.7]], Appearance -> None, 
                  ButtonFunction :> (
                   FEPrivate`NotebookToggleFullScreen[]; {}), Evaluator -> 
                  None], 
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "SlideshowToolbarText", "TooltipToggleFullScreen"]]], 
                StyleBox[
                 RowBox[{
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[FirstPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageFirst", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LeftPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPagePrevious", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[RightPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageNext", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LastPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageLast", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"]]]}], 
                 ButtonBoxOptions -> {Alignment -> {Automatic, 
                    FEPrivate`If[
                    FEPrivate`SameQ[
                    FEPrivate`$OperatingSystem, "Unix"], -0.4, -0.5]}, 
                   Appearance -> "Palette", 
                   ButtonFunction :> (FEPrivate`FrontEndExecute[
                    FrontEnd`FrontEndToken[
                    FrontEnd`ButtonNotebook[], #]]& ), Evaluator -> None, 
                   FrameMargins -> 0, ImageMargins -> 0, ImageSize -> 
                   Medium}], 
                
                DynamicModuleBox[{$CellContext`cells$$ = {}, \
$CellContext`tagFind$$ = False}, 
                 TagBox[
                  DynamicBox[
                   PopupMenuBox[
                    Dynamic[
                    0, With[{$CellContext`nb$ = ButtonNotebook[]}, 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; If[$CellContext`tagFind$$, 
                    Do[
                    NotebookFind[$CellContext`nb$, "SlideShowHeader", Next, 
                    CellTags, AutoScroll -> False], {#}], 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowNavigationBar", 
                    Next, CellStyle, AutoScroll -> False], {#}]]; 
                    SelectionMove[$CellContext`nb$, After, Cell, AutoScroll -> 
                    False]; NotebookWrite[$CellContext`nb$, 
                    Cell["", Deletable -> True, ShowCellBracket -> False], 
                    All]; NotebookDelete[$CellContext`nb$]; 
                    SelectionMove[$CellContext`nb$, 
                    If[$CellContext`tagFind$$, Previous, Next], 
                    Cell]]& ], $CellContext`cells$$, 
                    StyleBox[
                    RowBox[{
                    DynamicBox[
                    CurrentValue[{"CounterValue", "SlideShowNavigationBar"}]], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "SlideshowToolbarCounterText"]], 
                    DynamicBox[
                    
                    CurrentValue[{
                    "MaxCounterValue", "SlideShowNavigationBar"}]]}], 
                    "ControlStyle"], Appearance -> None, ImageSize -> 
                    Automatic], ImageSizeCache -> {50., {6., 18.}}], 
                  
                  EventHandlerTag[{
                   "MouseDown" :> 
                    Module[{$CellContext`cnt$, $CellContext`nb$ = 
                    InputNotebook[]}, $CellContext`cells$$ = {}; \
$CellContext`cnt$ = Apply[(
                    NotebookFind[$CellContext`nb$, #, All, #2, AutoScroll -> 
                    False]; CurrentValue[$CellContext`nb$, {
                    "CellCount", True}])& , {{
                    "SlideShowNavigationBar", CellStyle}, {
                    "SlideShowHeader", CellTags}}, {1}]; $CellContext`cnt$ = 
                    Apply[If[$CellContext`tagFind$$ = # == 
                    0, #2, #]& , $CellContext`cnt$]; 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; 
                    If[$CellContext`tagFind$$, $CellContext`cells$$ = 
                    Map[# -> StringJoin["Slide ", 
                    ToString[#]]& , 
                    Range[$CellContext`cnt$]], 
                    Do[NotebookFind[$CellContext`nb$, 
                    "SlideShowNavigationBar", Next, CellStyle, AutoScroll -> 
                    False]; SelectionMove[$CellContext`nb$, Next, Cell, 
                    AutoScroll -> False]; AppendTo[$CellContext`cells$$, 
                    ReplaceAll[
                    NotebookRead[$CellContext`nb$], Pattern[$CellContext`s, 
                    Blank[StyleBox]] :> With[{$CellContext`ss = Join[
                    Take[$CellContext`s, 1], 
                    DeleteCases[
                    Rest[$CellContext`s], 
                    Alternatives[
                    Blank[String], 
                    Blank[][FontColor, 
                    Blank[]]]]]}, 
                    
                    Condition[$CellContext`ss, 
                    True]]]], {$CellContext`cnt$}]; $CellContext`cells$$ = 
                    Replace[
                    Part[$CellContext`cells$$, All, 1], {BoxData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> $CellContext`c, TextData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> RowBox[
                    If[
                    
                    ListQ[$CellContext`c], $CellContext`c, \
{$CellContext`c}]]}, 1]; $CellContext`cells$$ = 
                    Thread[Range[$CellContext`cnt$] -> \
$CellContext`cells$$]]], PassEventsDown -> True, EvaluationOrder -> Before, 
                    PassEventsDown -> Automatic, PassEventsUp -> True}]], 
                 DynamicModuleValues :> {}]}}, AutoDelete -> False, 
              GridBoxItemSize -> {"Columns" -> {Automatic, Fit, Automatic}}]],
             "DockedCell", CellDynamicExpression :> If[CurrentValue[
                EvaluationNotebook[], {TaggingRules, "DisableController"}] === 
              True, Null, 
              (FrontEndExecute[
               FrontEnd`FrontEndToken[
                FrontEnd`InputNotebook[], #]]& )[
               Switch[
                ControllerState["Apple IR", {"B1", "B2"}], {True, 
                 Blank[]}, "ScrollPagePrevious", {
                 Blank[], True}, "ScrollPageNext", 
                Blank[], None]]], Magnification -> 0.75], 
          ScrollingOptions -> {
           "PagewiseDisplay" -> True, "VerticalScrollRange" -> Fit}, 
          ShowGroupOpener -> False, MenuSortingValue -> 1300], 
         Cell[
          StyleData["DockedCell"], Editable -> False, Evaluator -> "Local", 
          PageWidth -> WindowWidth, CellFrame -> {{0, 0}, {0, 0}}, 
          ShowSelection -> True, CellMargins -> {{0, 0}, {0, 0}}, 
          CellElementSpacings -> {
           "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 0}, 
          DynamicUpdating -> True, CellFrameMargins -> {{0, 0}, {0, 4}}, 
          ContextMenu -> None, ComponentwiseContextMenu -> {}, 
          ShowStringCharacters -> False, LineBreakWithin -> False, 
          Magnification -> 1, Background -> GrayLevel[0.97], 
          TooltipBoxOptions -> {TooltipDelay -> Automatic}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headings", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], MenuSortingValue -> 1, MenuCommandKey -> "1",
              FontFamily -> "Georgia", FontSize -> 36, FontWeight -> Plain, 
             FontColor -> RGBColor[0.796078, 0.0705882, 0]], 
            Cell[
             StyleData["Title", "Presentation"], 
             CellMargins -> {{90, 100}, {10, 100}}, FontSize -> 54], 
            Cell[
             StyleData["Title", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], MenuSortingValue -> 100, MenuCommandKey -> 
             "2", FontFamily -> "Georgia", FontSize -> 24, FontWeight -> 
             "Plain", FontSlant -> "Italic"], 
            Cell[
             StyleData["Subtitle", "Presentation"], 
             CellMargins -> {{90, 100}, {100, 20}}, FontSize -> 32], 
            Cell[
             StyleData["Subtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubtitle"], MenuSortingValue -> 200, 
             MenuCommandKey -> "3", FontFamily -> "Georgia", FontSize -> 20, 
             FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.2]], 
            Cell[
             StyleData["Subsubtitle", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 120}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 26], 
            Cell[
             StyleData["Subsubtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DateSection"], CellMargins -> {{30, 0}, {12, 24}}, 
             ShowStringCharacters -> False], 
            Cell[
             StyleData["DateSection", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 36}}, ShowStringCharacters -> 
             False, FontSize -> 21], 
            Cell[
             StyleData["DateSection", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Sections", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Chapter"], CellMargins -> {{27, Inherited}, {8, 34}}, 
             CounterIncrements -> {"Chapter"}, MenuSortingValue -> 2410, 
             FontFamily -> "Georgia", FontSize -> 28, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098], CellTags -> "Chapter"], 
            Cell[
             StyleData["Chapter", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 60}, {20, 30}}, FontSize -> 36], 
            Cell[
             StyleData["Chapter", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "LargeChapter", StyleDefinitions -> StyleData["Chapter"]], 
             CellMargins -> {{27, Inherited}, {8, 34}}, MenuSortingValue -> 
             2430, FontFamily -> "Georgia", FontSize -> 30, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["LargeChapter", "Presentation"], 
             CellMargins -> {{100, 100}, {10, 150}}, FontSize -> 54], 
            Cell[
             StyleData["LargeChapter", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> 0, MenuSortingValue -> 1200, 
             MenuCommandKey -> "4", FontFamily -> "Georgia", FontSize -> 24, 
             FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 14}, {30, 30}}, FontFamily -> "Georgia", 
             FontSize -> 34, FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], CellDingbat -> "\[RightGuillemet]", 
             CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
             1300, MenuCommandKey -> "5", FontFamily -> "Georgia", FontSize -> 
             22, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["Subsection", "Presentation"], 
             CellMargins -> {{84, 60}, {12, 20}}, FontSize -> 25], 
            Cell[
             StyleData["Subsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], CellDingbat -> "\[RightGuillemet]", 
             MenuSortingValue -> 1400, MenuCommandKey -> "6", FontFamily -> 
             "Georgia", FontSize -> 20, FontWeight -> "Plain", FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["Subsubsection", "Presentation"], 
             CellMargins -> {{88, 60}, {0, 12}}, FontSize -> 22], 
            Cell[
             StyleData["Subsubsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "MoreExamplesSection", StyleDefinitions -> 
              StyleData["Subsubsection"]], CellDingbat -> None, 
             ShowGroupOpener -> True, 
             CellGroupingRules -> {"SectionGrouping", 45}, MenuSortingValue -> 
             2100, FontWeight -> "Plain", FontColor -> 
             RGBColor[0.636862, 0.0564706, 0.]], 
            Cell[
             StyleData["MoreExamplesSection", "Presentation"], 
             CellMargins -> {{88, 60}, {20, 12}}], 
            Cell[
             StyleData["MoreExamplesSection", "SlideShow"], 
             WholeCellGroupOpener -> True, 
             CellMargins -> {{88, 60}, {20, 12}}, FontWeight -> "Plain"]}, 
           Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Text", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], MenuSortingValue -> 2000, MenuCommandKey -> 
             "7", FontFamily -> "Georgia", FontSize -> 18], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{80, 20}, {12, 12}}, LineSpacing -> {1.25, 1}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["Text", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["MathCaption"], MenuSortingValue -> 2010, 
             MenuCommandKey -> "8", FontFamily -> "Georgia", FontSize -> 18, 
             FontColor -> GrayLevel[0]], 
            Cell[
             StyleData["MathCaption", "Presentation"], 
             CellMargins -> {{120, 12}, {6, 34}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 20], 
            Cell[
             StyleData["MathCaption", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "IntegrationMathCaption", StyleDefinitions -> 
              StyleData["MathCaption"]], CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Integration", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["IntegrationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}, FontSize -> 20], 
            Cell[
             StyleData["IntegrationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "AutomationMathCaption", StyleDefinitions -> 
              StyleData["IntegrationMathCaption"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Automation", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["AutomationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 20], 
            Cell[
             StyleData["AutomationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Comment", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[1., 0.647059, 0], BoxFrame -> 1, 
                  FrameStyle -> RGBColor[1., 0.647059, 0], 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}, 
             MenuSortingValue -> 2200, FontSize -> 14], 
            Cell[
             StyleData["Comment", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16], 
            Cell[
             StyleData["Comment", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DisplayFormula"], 
             CellMargins -> {{60, Inherited}, {Inherited, Inherited}}, 
             StripStyleOnPaste -> True, DefaultFormatType -> 
             DefaultInputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             "Formula", ScriptLevel -> 0, SingleLetterItalics -> True, 
             MenuSortingValue -> 1700, 
             UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
            Cell[
             StyleData["DisplayFormula", "Presentation"], 
             CellMargins -> {{120, Inherited}, {
               Inherited 1.75, Inherited 1.75}}, LineSpacing -> {1, 5}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["DisplayFormula", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Items", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2700, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["Item", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemParagraph"], MenuSortingValue -> 2710, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{120, 90}, {12, 12}}, LineSpacing -> {1.25, 0}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["ItemParagraph", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2720, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["ItemNumbered", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2730, FontFamily -> 
             "Georgia", FontSize -> 16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 21], 
            Cell[
             StyleData["Subitem", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemParagraph"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2740, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"], 
             CellMargins -> {{136, 90}, {10, 8}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemParagraph", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2750, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemNumbered", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Input and Output", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Input"], MenuSortingValue -> 2020, MenuCommandKey -> 
             "9", FontSize -> 18], 
            Cell[
             StyleData["Input", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Input", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["CellLabel"], 
             CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
             LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
             "Helvetica", FontSize -> 9, FontColor -> 
             RGBColor[0.269993, 0.308507, 0.6]], 
            Cell[
             StyleData["CellLabel", "Presentation"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12], 
            Cell[
             StyleData["CellLabel", "SlideShow"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShort"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShortInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLong"], FontFamily -> "Helvetica", 
             FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLongInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Output"], MenuSortingValue -> 2030, FontSize -> 18], 
            Cell[
             StyleData["Output", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Output", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Print"], FontSize -> 18], 
            Cell[
             StyleData["Print", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Print", "SlideShow"]]}, Closed]], 
         Cell[
          StyleData["MSG"], FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles of Links", "Section"], 
         Cell[
          StyleData["Link", "SlideShow"]], 
         Cell[
          StyleData["SearchLink", StyleDefinitions -> StyleData["Link"]]], 
         Cell[
          StyleData["FunctionLink"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Special Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Picture"], CellMargins -> {{100, 100}, {20, 20}}, 
             ShowStringCharacters -> False, MenuSortingValue -> 5000, 
             Magnification -> 1], 
            Cell[
             StyleData["Picture", "Presentation"], 
             CellMargins -> {{100, 100}, {20, 20}}, Magnification -> 1], 
            Cell[
             StyleData["Picture", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "PictureCaption", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> "\[FilledUpTriangle]", 
             CellMargins -> {{114, 100}, {15, 4}}, ShowStringCharacters -> 
             False, MenuSortingValue -> 5100, FontSize -> 14, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["PictureCaption", "Presentation"], 
             CellMargins -> {{114, 100}, {20, 0}}, FontSize -> 16], 
            Cell[
             StyleData["PictureCaption", "SlideShow"], 
             CellMargins -> {{114, 100}, {20, 0}}, FontFamily -> "Helvetica", 
             FontSize -> 17]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "Presentation"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "Presentation"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ChapterTagline"], CellMargins -> {{60, 90}, {15, 0}}, 
             MenuSortingValue -> 2420, FontFamily -> "Georgia", FontSize -> 
             20, FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["ChapterTagline", "Presentation"], 
             CellMargins -> {{90, 90}, {15, 0}}, FontSize -> 24], 
            Cell[
             StyleData["ChapterTagline", "SlideShow"]]}, Closed]], 
         Cell[
          StyleData["PlotLabel"], FontFamily -> "Helvetica", FontSize -> 14], 
         Cell[
          StyleData["NonPrintButton"], 
          CellMargins -> {{128, Inherited}, {16, 0}}, FontFamily -> 
          "Helvetica", FontSize -> 12, FontColor -> GrayLevel[1], 
          ButtonBoxOptions -> {
           Background -> RGBColor[0.811765, 0.117647, 0.145098], 
            ButtonMargins -> 4}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Program"]], 
            Cell[
             StyleData["Program", "SlideShow"], 
             CellMargins -> {{116, 48}, {16, 16}}, FontSize -> 18]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Editorial"], ShowCellBracket -> Automatic, 
             CellMargins -> {{24, 10}, {6, 6}}, 
             CellBracketOptions -> {
              "Color" -> RGBColor[0.786999, 0.0386053, 0.0571756]}, 
             CellFrameLabels -> {{
                Cell[
                 TextData[{"Edit:"}], FontFamily -> "Helvetica", FontSize -> 
                 16, FontWeight -> "Bold", CellBaseline -> Baseline], None}, {
               None, None}}, DefaultNewInlineCellStyle -> "None", Hyphenation -> 
             True, LineSpacing -> {1, 3}, LanguageCategory -> 
             "NaturalLanguage", FontFamily -> "Helvetica", FontSize -> 19, 
             FontColor -> RGBColor[1, 0, 0]], 
            Cell[
             StyleData["Editorial", "SlideShow"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False]}, Closed]], 
         Cell[
          StyleData["DialogStyle"], FontSize -> 17], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TooltipLabel"], CellFrame -> 1., CellFrameMargins :> 
             CurrentValue["TooltipFrameMargins"], CellFrameColor :> 
             CurrentValue[{"SystemColor", "TooltipFrame"}], TextAlignment -> 
             Left, TextJustification -> 0., ShowStringCharacters -> False, 
             FontFamily :> CurrentValue["TooltipFontFamily"], FontSize :> 
             CurrentValue["TooltipFontSize"], FontWeight -> "Plain", 
             FontSlant -> "Plain", Magnification -> 1.5, FontColor :> 
             CurrentValue[{"SystemColor", "TooltipText"}], FontOpacity -> 1., 
             Background :> CurrentValue[{"SystemColor", "Tooltip"}]], 
            Cell[
             StyleData["Question", "SlideShow"], 
             CellFrame -> {{0.25, 0.25}, {0.25, 0.25}}, 
             CellMargins -> {{145, 24}, {0, 10}}, CellFrameColor -> 
             GrayLevel[0.65], FontFamily -> "Georgia", FontSize -> 18, 
             Background -> RGBColor[0.95, 0.95, 0.95]], 
            Cell[
             StyleData["Answer", "SlideShow"], 
             CellFrame -> {{0.25, 0.25}, {0.25, 0}}, 
             CellMargins -> {{72, 24}, {10, 0}}, CellFrameColor -> 
             GrayLevel[0.65], CellFrameLabels -> {{
                Cell[
                 TextData["Answer:"], "LabelStyleShort"], None}, {
               None, None}}, FontFamily -> "Georgia", FontSize -> 18, 
             Background -> RGBColor[0.9999, 0.9999, 0.9999]]}, Open]], 
         Cell[
          StyleData["ExampleBox"], CellFrame -> 0.5, 
          CellMargins -> {{228, 243}, {10, 10}}, TextAlignment -> Center, 
          FontFamily -> "Times", FontSize -> 18, Background -> 
          RGBColor[0.94, 0.91, 0.88]]}, Open]]}, Open]]}, 
  WindowSize -> {740, 867}, 
  WindowMargins -> {{364, Automatic}, {25, Automatic}}, Visible -> False, 
  FrontEndVersion -> 
  "8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, 2011)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[567, 22, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1422, 57, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3764, 185, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[6163, 315, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[10863, 463, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[32477, 949, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 74463, 1904}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[634, 25, 50, 0, 172, "Title"],
Cell[687, 27, 443, 16, 75, "Text"],
Cell[1133, 45, 89, 1, 99, "Section",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[1225, 48, 160, 4, 42, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1422, 57, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1511, 62, 34, 0, 98, "Section"],
Cell[CellGroupData[{
Cell[1570, 66, 32, 0, 60, "Subsection"],
Cell[1605, 68, 465, 16, 77, "Text"],
Cell[CellGroupData[{
Cell[2095, 88, 32, 0, 37, "Subsubsection"],
Cell[2130, 90, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2197, 96, 32, 0, 60, "Subsection"],
Cell[2232, 98, 139, 6, 48, "Text"],
Cell[CellGroupData[{
Cell[2396, 108, 32, 0, 34, "Subsubsection"],
Cell[2431, 110, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2498, 116, 32, 0, 45, "Subsection"],
Cell[2533, 118, 263, 12, 35, "Text"],
Cell[CellGroupData[{
Cell[2821, 134, 32, 0, 34, "Subsubsection"],
Cell[2856, 136, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2923, 142, 32, 0, 45, "Subsection"],
Cell[2958, 144, 279, 8, 59, "Text"],
Cell[CellGroupData[{
Cell[3262, 156, 32, 0, 34, "Subsubsection"],
Cell[3297, 158, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3364, 164, 32, 0, 45, "Subsection"],
Cell[3399, 166, 214, 5, 35, "Text"],
Cell[CellGroupData[{
Cell[3638, 175, 32, 0, 34, "Subsubsection"],
Cell[3673, 177, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3764, 185, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3853, 190, 34, 0, 69, "Section"],
Cell[CellGroupData[{
Cell[3912, 194, 32, 0, 45, "Subsection"],
Cell[3947, 196, 522, 18, 35, "Text"],
Cell[CellGroupData[{
Cell[4494, 218, 32, 0, 34, "Subsubsection"],
Cell[4529, 220, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4596, 226, 32, 0, 45, "Subsection"],
Cell[4631, 228, 139, 6, 35, "Text"],
Cell[CellGroupData[{
Cell[4795, 238, 32, 0, 34, "Subsubsection"],
Cell[4830, 240, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4897, 246, 32, 0, 45, "Subsection"],
Cell[4932, 248, 263, 12, 35, "Text"],
Cell[CellGroupData[{
Cell[5220, 264, 32, 0, 34, "Subsubsection"],
Cell[5255, 266, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5322, 272, 32, 0, 45, "Subsection"],
Cell[5357, 274, 279, 8, 59, "Text"],
Cell[CellGroupData[{
Cell[5661, 286, 32, 0, 34, "Subsubsection"],
Cell[5696, 288, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5763, 294, 32, 0, 45, "Subsection"],
Cell[5798, 296, 214, 5, 35, "Text"],
Cell[CellGroupData[{
Cell[6037, 305, 32, 0, 34, "Subsubsection"],
Cell[6072, 307, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6163, 315, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6252, 320, 34, 0, 98, "Section"],
Cell[6289, 322, 163, 3, 75, "Text"],
Cell[CellGroupData[{
Cell[6477, 329, 1326, 42, 94, "Input"],
Cell[7806, 373, 1811, 37, 438, "Output"]
}, {2}]],
Cell[9629, 413, 379, 13, 47, "Question"],
Cell[10011, 428, 18, 0, 47, "Answer"],
Cell[10032, 430, 229, 5, 69, "Question"],
Cell[10264, 437, 18, 0, 47, "Answer"],
Cell[10285, 439, 231, 5, 69, "Question"],
Cell[10519, 446, 18, 0, 47, "Answer"],
Cell[10540, 448, 232, 5, 69, "Question"],
Cell[10775, 455, 18, 0, 47, "Answer"],
Cell[10796, 457, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10863, 463, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[10952, 468, 34, 0, 98, "Section"],
Cell[10989, 470, 163, 3, 75, "Text"],
Cell[CellGroupData[{
Cell[11177, 477, 2142, 68, 258, "Input"],
Cell[13322, 547, 17200, 303, 362, "Output"]
}, {2}]],
Cell[30534, 853, 298, 13, 47, "Question"],
Cell[30835, 868, 18, 0, 47, "Answer"],
Cell[30856, 870, 470, 19, 47, "Question"],
Cell[31329, 891, 18, 0, 47, "Answer"],
Cell[31350, 893, 295, 9, 47, "Question"],
Cell[31648, 904, 18, 0, 47, "Answer"],
Cell[31669, 906, 232, 9, 47, "Question"],
Cell[31904, 917, 18, 0, 47, "Answer"],
Cell[31925, 919, 205, 7, 47, "Question"],
Cell[32133, 928, 18, 0, 47, "Answer"],
Cell[32154, 930, 232, 9, 47, "Question"],
Cell[32389, 941, 18, 0, 47, "Answer"],
Cell[32410, 943, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32477, 949, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[32566, 954, 34, 0, 98, "Section"],
Cell[32603, 956, 305, 5, 76, "Text"],
Cell[CellGroupData[{
Cell[32933, 965, 2490, 74, 258, "Input"],
Cell[35426, 1041, 2455, 50, 490, "Output"]
}, {2}]],
Cell[37893, 1094, 259, 7, 69, "Question"],
Cell[38155, 1103, 18, 0, 47, "Answer"],
Cell[38176, 1105, 207, 5, 69, "Question"],
Cell[38386, 1112, 18, 0, 47, "Answer"],
Cell[38407, 1114, 258, 7, 69, "Question"],
Cell[38668, 1123, 18, 0, 47, "Answer"],
Cell[38689, 1125, 18, 0, 20, "Spacer"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
