(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     50037,       1132]
NotebookOptionsPosition[     45171,       1005]
NotebookOutlinePosition[     48643,       1084]
CellTagsIndexPosition[     48600,       1081]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Mean Value Theorem", "Title",
 CellChangeTimes->{{3.509364418339161*^9, 3.5093644212981606`*^9}}],

Cell[TextData[{
 StyleBox["Teacher: ",
  FontFamily->"Arial",
  FontWeight->"Bold"],
 "Andy Dorsett",
 StyleBox["\n",
  FontFamily->"Arial"],
 StyleBox["Class:",
  FontFamily->"Arial",
  FontWeight->"Bold"],
 StyleBox["\t ",
  FontFamily->"Arial"],
 "Calculus 1"
}], "ClassInfo",
 CellChangeTimes->{{3.5092933824429502`*^9, 3.509293383490055*^9}, {
   3.5092935039511003`*^9, 3.5092935129760027`*^9}, {3.509293544065111*^9, 
   3.509293548385543*^9}, 3.509364487311161*^9}],

Cell[CellGroupData[{

Cell["Background", "Section",
 CellChangeTimes->{{3.509365506576192*^9, 3.5093655227678113`*^9}}],

Cell[TextData[{
 StyleBox["MEAN VALUE THEOREM",
  FontFamily->"Georgia",
  FontWeight->"Bold"],
 StyleBox["\n",
  FontWeight->"Bold"],
 "\nLet ",
 StyleBox["f",
  FontSlant->"Italic"],
 " be a function that satistfies the following conditions:\n\n1)  ",
 StyleBox["f",
  FontSlant->"Italic"],
 " is continuous on the closed interval [",
 StyleBox["a , b",
  FontSlant->"Italic"],
 "].\n2)  ",
 StyleBox["f",
  FontSlant->"Italic"],
 " is differentiable on the open interval (",
 StyleBox["a , b",
  FontSlant->"Italic"],
 ").\n\nThere there is a number ",
 StyleBox["c",
  FontSlant->"Italic"],
 " in  (",
 StyleBox["a , b",
  FontSlant->"Italic"],
 ")  such that  ",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"f", "'"}], " ", 
        RowBox[{"(", " ", "c", ")"}]}], " ", "=", " ", 
       FractionBox[
        RowBox[{
         RowBox[{"f", "(", "b", ")"}], " ", "-", " ", 
         RowBox[{"f", "(", "a", ")"}]}], 
        RowBox[{"b", " ", "-", " ", "a"}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{"Center"}}}], TraditionalForm]]],
 "."
}], "TheoremBox",
 CellChangeTimes->{{3.486390966578208*^9, 3.486391040123671*^9}, {
  3.5093646781181607`*^9, 3.5093647245551605`*^9}}],

Cell["\<\
This idea seems a little abstract to students. Let\[CloseCurlyQuote]s look at \
this in a bit more detail.\
\>", "Text",
 CellChangeTimes->{{3.4863910757323627`*^9, 3.4863910920129795`*^9}, {
  3.509364741608161*^9, 3.509364741969161*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Activity", "Section",
 CellChangeTimes->{{3.509364754096161*^9, 3.509364757359161*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Use the function ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"3", 
      SuperscriptBox["x", "4"]}], "-", 
     RowBox[{"4", 
      SuperscriptBox["x", "3"]}], "-", 
     RowBox[{"12", 
      SuperscriptBox["x", "2"]}], "+", "5"}]}], TraditionalForm]]],
 " to illustrate the Mean Value Theorem."
}], "Subsection",
 CellChangeTimes->{{3.4863911306984987`*^9, 3.486391160884453*^9}, {
  3.5093647709701605`*^9, 3.509364777374161*^9}, {3.5093648870081606`*^9, 
  3.509364895656161*^9}}],

Cell["\<\
We begin by defining our function.\
\>", "Text",
 CellChangeTimes->{{3.509364803917161*^9, 3.5093648087321606`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"3", 
    SuperscriptBox["x", "4"]}], "-", 
   RowBox[{"4", 
    SuperscriptBox["x", "3"]}], "-", 
   RowBox[{"12", 
    SuperscriptBox["x", "2"]}], "+", "5"}]}]], "Input",
 CellChangeTimes->{{3.509364809759161*^9, 3.509364850858161*^9}}],

Cell[TextData[{
 "Now we can plot it like any other ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " function."
}], "Text",
 CellChangeTimes->{{3.509364861002161*^9, 3.5093648681851606`*^9}, {
  3.509364930918161*^9, 3.509364931653161*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "30"}], ",", "10"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4863911628687263`*^9, 3.486391200819908*^9}, {
  3.509364870443161*^9, 3.509364870884161*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2Hk0VV/YB/CLS4q47tVgKlMlSWbuTe1dkgyVSmj4mROlSBIRGTKWohIq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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-10, 10}, {-30, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.486391186258154*^9, 3.4863912013980036`*^9}, 
   3.509364871708161*^9}]
}, Open  ]],

Cell[TextData[{
 "Let's let ",
 StyleBox["a = ",
  FontSlant->"Italic"],
 "-1 and ",
 StyleBox["b",
  FontSlant->"Italic"],
 " = 2."
}], "Text",
 CellChangeTimes->{{3.4863913603898625`*^9, 3.486391392403715*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"-", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.486391764895499*^9, 3.486391766364155*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.486391766770379*^9, 3.5093649395851607`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "2", "]"}]], "Input",
 CellChangeTimes->{{3.4863917682702827`*^9, 3.486391769160851*^9}}],

Cell[BoxData[
 RowBox[{"-", "27"}]], "Output",
 CellChangeTimes->{3.486391769457707*^9, 3.509364940280161*^9}]
}, Open  ]],

Cell["\<\
Let's add the line that joins the points (-1, 0) and (2, -27).\
\>", "Text",
 CellChangeTimes->{{3.486391777675931*^9, 3.486391800190115*^9}, {
  3.509364948221161*^9, 3.5093649543641605`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "9"}], "x"}], "-", "9"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "30"}], ",", "10"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.486391841843699*^9, 3.4863918753571787`*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2Hk0VV/YB/CLS4q47tVgKlMlSWbuTe1dkgyVSmj4mROlSBIRGTKWohIq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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], 
     LineBox[{{-2.111111111111111, 10.}, {-1.8337176038270244`, 
      7.503458434443221}, {-1.4133758129597247`, 
      3.7203823166375223`}, {-1.0212374100771209`, 
      0.191136690694087}, {-0.5960779053832947, -3.6352988515503473`}, \
{-0.1991217886741647, -7.207903901932518}, {
      0.19003910331557547`, -10.71035192984018}, {
      0.612221097116538, -14.509989874048841`}, {
      1.0061997029328045`, -18.05579732639524}, {
      1.4331994105602932`, -21.89879469504264}, {
      1.8524038934683922`, -25.67163504121553}, {
      2.243404988391795, -29.190644895526155`}, {
      2.3333333333333335`, -30.}}]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->{{-10, 10}, {-30, 10}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.486391865029715*^9, 3.486391875763403*^9}}]
}, Open  ]],

Cell[TextData[{
 "We can add some options to make the graphs stand out a little better. I\
\[CloseCurlyQuote]m going to make ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " red and thicker, and I\[CloseCurlyQuote]m going to make ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "9"}], "x"}], "-", "9"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " dark gray, thicker, and dashed."
}], "Text",
 CellChangeTimes->{{3.486391885622147*^9, 3.4863918985119467`*^9}, {
  3.5093649731311607`*^9, 3.5093650191384535`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "9"}], "x"}], "-", "9"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "30"}], ",", "10"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", "Thick"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Darker", "[", "Gray", "]"}], ",", "Thick", ",", "Dashed"}], 
       "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5093650219417334`*^9, 3.509365051368676*^9}, {
  3.509365225097047*^9, 3.50936523242478*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwt2Hk0VV/YB/CLS4q47tVgKlMlSWbuTe1dkgyVSmj4mROlSBIRGTKWohIq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     "]]}, 
   {RGBColor[
    0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
    Thickness[Large], Dashing[{Small, Small}], 
    LineBox[{{-2.111111111111111, 10.}, {-1.8337176038270244`, 
     7.503458434443221}, {-1.4133758129597247`, 
     3.7203823166375223`}, {-1.0212374100771209`, 
     0.191136690694087}, {-0.5960779053832947, -3.6352988515503473`}, \
{-0.1991217886741647, -7.207903901932518}, {
     0.19003910331557547`, -10.71035192984018}, {
     0.612221097116538, -14.509989874048841`}, {
     1.0061997029328045`, -18.05579732639524}, {
     1.4331994105602932`, -21.89879469504264}, {
     1.8524038934683922`, -25.67163504121553}, {
     2.243404988391795, -29.190644895526155`}, {2.3333333333333335`, -30.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-10, 10}, {-30, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.5093650517847176`*^9, {3.509365225806118*^9, 3.509365232684806*^9}}]
}, Open  ]],

Cell[TextData[{
 "I\[CloseCurlyQuote]ll add ",
 StyleBox["Tooltip",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 " so that when we hover over the graphs, a pop-up window tells us which \
function is which."
}], "Text",
 CellChangeTimes->{{3.509365070396579*^9, 3.5093650859571342`*^9}, {
  3.5093651231518536`*^9, 3.509365123303869*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Tooltip", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "9"}], "x"}], "-", "9"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "30"}], ",", "10"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", "Thick"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Darker", "[", "Gray", "]"}], ",", "Thick", ",", "Dashed"}], 
       "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.509365101195658*^9, 3.509365110227561*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   TagBox[
    TooltipBox[
     {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwt2Hk0VV/YB/CLS4q47tVgKlMlSWbuTe1dkgyVSmj4mROlSBIRGTKWohIq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       "]]},
     RowBox[{"5", "-", 
       RowBox[{"12", " ", 
         SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"4", " ", 
         SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"3", " ", 
         SuperscriptBox["x", "4"]}]}]],
    Annotation[#, 5 - 12 $CellContext`x^2 - 4 $CellContext`x^3 + 
     3 $CellContext`x^4, "Tooltip"]& ], 
   TagBox[
    TooltipBox[
     {RGBColor[
      0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
      Thickness[Large], Dashing[{Small, Small}], 
      LineBox[{{-2.111111111111111, 10.}, {-1.8337176038270244`, 
       7.503458434443221}, {-1.4133758129597247`, 
       3.7203823166375223`}, {-1.0212374100771209`, 
       0.191136690694087}, {-0.5960779053832947, -3.6352988515503473`}, \
{-0.1991217886741647, -7.207903901932518}, {
       0.19003910331557547`, -10.71035192984018}, {
       0.612221097116538, -14.509989874048841`}, {
       1.0061997029328045`, -18.05579732639524}, {
       1.4331994105602932`, -21.89879469504264}, {
       1.8524038934683922`, -25.67163504121553}, {
       2.243404988391795, -29.190644895526155`}, {
       2.3333333333333335`, -30.}}]},
     RowBox[{
       RowBox[{"-", "9"}], "-", 
       RowBox[{"9", " ", "x"}]}]],
    Annotation[#, -9 - 9 $CellContext`x, "Tooltip"]& ]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-10, 10}, {-30, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.50936511071661*^9}]
}, Open  ]],

Cell[TextData[{
 "Now, illustrate the MVT, we want to show the students that there is an ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "-value between ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = -1 and ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = 2 for which the tangent line to the curve has the same slope as the \
dotted gray line above.  "
}], "Text",
 CellChangeTimes->{{3.4863919306973867`*^9, 3.4863919702417307`*^9}, {
  3.509365125768115*^9, 3.5093651608246202`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "[", "x", "]"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "9"}], "x"}], "-", "9"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "9"}], " ", "x"}], "+", "z"}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "30"}], ",", "10"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Darker", "[", "Gray", "]"}], ",", "Thick", ",", "Dashed"}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Purple", ",", "Thick", ",", "Dashed"}], "}"}]}], "}"}]}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4858795254107423`*^9, 3.4858795863783216`*^9}, {
  3.4858804506586027`*^9, 3.485880462767745*^9}, {3.485880625639618*^9, 
  3.4858806404205837`*^9}, {3.4858806807010603`*^9, 3.485880689888384*^9}, {
  3.4858810216320143`*^9, 3.485881043412846*^9}, {3.4858816091676083`*^9, 
  3.4858816260891585`*^9}, {3.4858816855255175`*^9, 3.4858817132437353`*^9}, {
  3.5092151124186487`*^9, 3.5092151179016485`*^9}, {3.5093651819667344`*^9, 
  3.5093652410436416`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`z$$ = 10., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`z$$], -10, 10}}, Typeset`size$$ = {
    360., {115., 119.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`z$1888$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`z$$ = -10}, 
      "ControllerVariables" :> {
        Hold[$CellContext`z$$, $CellContext`z$1888$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Tooltip[{
          $CellContext`f[$CellContext`x], (-9) $CellContext`x - 
          9, (-9) $CellContext`x + $CellContext`z$$}], {$CellContext`x, -10, 
         10}, PlotRange -> {-30, 10}, PlotStyle -> {{Red, Thick}, {
           Darker[Gray], Thick, Dashed}, {Purple, Thick, Dashed}}], 
      "Specifications" :> {{$CellContext`z$$, -10, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{413., {165., 172.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.4858816268235197`*^9, {3.485881698040902*^9, 3.4858817138530984`*^9}, 
   3.486391976788187*^9, 3.509215119091649*^9, 3.509365209905528*^9, 
   3.5093652412956667`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1584, 765},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Title"], FontFamily -> "Georgia", FontSize -> 48, FontWeight -> 
    "Plain", FontSlant -> "Plain", 
    FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
    FontColor -> RGBColor[0.796078, 0.0705882, 0]], 
   Cell[
    StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, FontFamily -> 
    "Georgia", FontSize -> 30, FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
    FontColor -> RGBColor[0.796078, 0.0705882, 0]], 
   Cell[
    StyleData["Subsection"], FontFamily -> "Georgia", FontSize -> 24, 
    FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsection"], CellMargins -> {{62, 3}, {2, 10}}, 
       FontFamily -> "Georgia", FontSize -> 20, FontWeight -> "Plain", 
       FontSlant -> "Plain", 
       FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}], 
      Cell[
       StyleData["Subsubsection", "SlideShow"], 
       CellMargins -> {{90, 3}, {2, 10}}, FontFamily -> "Georgia", FontSize -> 
       20, FontWeight -> "Plain", FontSlant -> "Plain", 
       FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}]}, 
     Open]], 
   Cell[
    StyleData["Text"], FontFamily -> "Arial", FontSize -> 18], 
   Cell[
    StyleData["Input"], CellMargins -> {{100, 24}, {0, 10}}, FontSize -> 18, 
    Background -> RGBColor[1., 1., 1.]], 
   Cell[
    StyleData["Output"], CellMargins -> {{100, 24}, {0, 10}}, FontSize -> 18, 
    Background -> RGBColor[0.9999, 0.9999, 0.9999]], 
   Cell[
    StyleData["Question"], CellFrame -> {{0.25, 0.25}, {0.25, 0.25}}, 
    CellMargins -> {{145, 24}, {0, 10}}, CellFrameColor -> GrayLevel[0.65], 
    FontFamily -> "Georgia", FontSize -> 18, Background -> 
    RGBColor[0.95, 0.95, 0.95]], 
   Cell[
    StyleData["Answer"], CellFrame -> {{0.25, 0.25}, {0.25, 0}}, 
    CellMargins -> {{72, 24}, {10, 0}}, CellFrameColor -> GrayLevel[0.65], 
    CellFrameLabels -> {{
       Cell[
        TextData["Answer:"], "LabelStyleShort"], None}, {None, None}}, 
    FontFamily -> "Georgia", FontSize -> 18, Background -> 
    RGBColor[0.9999, 0.9999, 0.9999]], 
   Cell[
    StyleData["ClassInfo"], CellMargins -> {{54, 3}, {4, 4}}, 
    MenuSortingValue -> 10000, FontFamily -> "Arial", FontSize -> 18, 
    FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}], 
   Cell[
    StyleData["TheoremBox"], CellFrame -> 1, 
    CellMargins -> {{227, 152}, {4, 4}}, CellFrameColor -> GrayLevel[0], 
    MenuSortingValue -> 10000, FontFamily -> "Arial", FontSize -> 16, 
    FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
    Background -> RGBColor[0.94, 0.91, 0.88]]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
   StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 103, 1, 96, "Title"],
Cell[673, 25, 473, 16, 51, "ClassInfo"],
Cell[CellGroupData[{
Cell[1171, 45, 97, 1, 77, "Section"],
Cell[1271, 48, 1231, 45, 190, "TheoremBox"],
Cell[2505, 95, 249, 5, 35, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2791, 105, 93, 1, 77, "Section"],
Cell[CellGroupData[{
Cell[2909, 110, 564, 17, 49, "Subsection"],
Cell[3476, 129, 126, 3, 35, "Text"],
Cell[3605, 134, 324, 10, 31, "Input"],
Cell[3932, 146, 246, 7, 36, "Text"],
Cell[CellGroupData[{
Cell[4203, 157, 431, 12, 31, "Input"],
Cell[4637, 171, 7341, 126, 260, "Output"]
}, Open  ]],
Cell[11993, 300, 212, 9, 36, "Text"],
Cell[CellGroupData[{
Cell[12230, 313, 138, 3, 31, "Input"],
Cell[12371, 318, 94, 1, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12502, 324, 122, 2, 31, "Input"],
Cell[12627, 328, 110, 2, 46, "Output"]
}, Open  ]],
Cell[12752, 333, 203, 4, 35, "Text"],
Cell[CellGroupData[{
Cell[12980, 341, 504, 16, 31, "Input"],
Cell[13487, 359, 8016, 139, 260, "Output"]
}, Open  ]],
Cell[21518, 501, 618, 17, 35, "Text"],
Cell[CellGroupData[{
Cell[22161, 522, 836, 26, 31, "Input"],
Cell[23000, 550, 8097, 140, 260, "Output"]
}, Open  ]],
Cell[31112, 693, 345, 9, 36, "Text"],
Cell[CellGroupData[{
Cell[31482, 706, 827, 26, 31, "Input"],
Cell[32312, 734, 8610, 157, 260, "Output"]
}, Open  ]],
Cell[40937, 894, 610, 17, 60, "Text"],
Cell[CellGroupData[{
Cell[41572, 915, 1625, 43, 59, "Input"],
Cell[43200, 960, 1919, 39, 365, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
